
/* = Font Sizes
----------------------------------------------------------------------------------------------------*/
p.peopleFound
{
    font-size: 10px;
}

.profilePic, .userReview p, .userReview h2
{
    font-size: 12px;
}

.homeHeader
{
    background-color: #E2DFDA;
    width: 689px;
    height: 350px;
}


.productHeaderBg
{
    background-color: #E2DFDA;
    width: 689px;
}

.productHeaderBg h1
{
    text-align: center;
    padding: 17px 0 0px 0;
    color: #004165;
    font-size: 20pt;
    font-weight: bold;
}


.productImage
{
    width: 190px;
    float: left;
    margin: 10px 0 0 10px;
    text-align: center;
}


.productContent
{
    width: 205px;
    float: left;
    margin: 10px 0 0 10px;
}

.productContent h2
{
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin: 0 0 5px 0;
    line-height: 18px;
}

.productContent a
{
    font-size: 12px;
    line-height: 16px;
}


#product_rating
{
    width: 190px;
    margin-top: 20px;
    float: right;
}

#rating
{
    text-align: center;
    text-decoration: underline;
    padding-top: 6px;
    color: white;
    font-weight: normal;
    font-size: 18pt;
    float: right;
    width: 45px;
    height: 37px;
    background-image: url("https://assets.bodybuilding.com/images/reviews/rating_background.gif");
}

#rating_desc
{
    text-align: right;
    width: 130px;
    float: left;
            height:43px;
}

#rating_desc h3
{
    color: #333;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
}

#rating_link
{
    margin-top: 10px;
    padding-left: 0px;
    padding-top: 5px;
    padding-right: 0px;
    width: 143px;
    height: 28px;
    text-align: right;
    float: right;
}


div.rating
{
    text-align: center;
    text-decoration: underline;
    padding-top: 6px;
    color: white;
    font-weight: normal;
    font-size: 18pt;
    float: right;
    width: 45px;
    height: 37px;
    margin-bottom:3px;
    background-image: url("https://assets.bodybuilding.com/images/reviews/rating_background.gif");
}

div.rating a,
div.rating a:link,
div.rating a:hover,
div.rating a:visited,
div.rating a:active
{
    color: white;
    font-weight: normal;
	font-size: 18pt;
    text-decoration:underline;
}


#rating_out_of
{
    font-size: 10px;
    color: #333;
    text-align: right;
    width: 45px;
    float: right;
    margin-top: 3px;
}

.reviewLinks
{
    width: 206px;
    float: left;
    margin: 10px 0 0 14px;
}

#product_disclaimer
{
    color: #004165;
    clear: both;
    padding-right: 15px;
    padding-bottom: 5px;
    text-align: right;
    font-size: 11px;
    line-height:25px;
}

.product_image
{
    width: 187px;
    height: 177px;
    background-image: url("https://assets.bodybuilding.com/images/reviews/product_background.gif");
}

.product_image div
{
    width: 187px;
    height: 177px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.viewReviewsBtn
{
    width: 300px;
    float: left;
    margin: 10px 0 0 25px;
}

.searchReviews
{
    float: left;
    margin: 10px 0;
    width: 270px;
}

.searchReviews span
{
    color: #505050;
    font-size: 12px;
    font-weight: bold;
}

.searchReviews input, .searchReviews a img
{
    float: left;
}

div.reviewSections
{
    background-color: #014065;
    height: 30px;
    width: 100%;
}

div.reviewSections h2
{
    color: #fff;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 0 5px;
}

div.commentsContainer
{
    width: 675px;
    margin: 6px 0 0 6px;
    border: solid 1px #cccbbb;
}

div.commentsContent
{
    width: 660px;
    margin: 0 0 0 6px;
    padding: 6px 0 6px 0;
}

p.peopleFound
{
    color: #9a9b9c;
    text-align: right;
    padding: 0 4px 0 0;
    margin: 0 0 4px 0;
}


div.greySeperator
{
    border-top: solid 1px #f1f0ef;
    height: 4px;
    margin: 0;
}

div.darkGreySeperator
{
    border-top: solid 1px #cccbbb;
    height: 1px;
    margin: 0;
}


.profilePicReviews
{
    width: 110px;
    height: 100px;
    float: left;
    text-align: center;
}

.profilePic img
{
    margin: 0 auto;
}

.userReview
{
    width: 330px;
    float: left;
    margin: 0 0 0 5px;
}

.userReview h2
{
    font-weight: bold;
}

.userStats
{
    width: 206px;
    float: right;
    font-size: 10px;
}



a.orangeLink, a.orangeLink:link, a.orangeLink:visited
{
    color: #C8845B;
    text-decoration: none;
}

a.orangeLink:hover
{
    color: #C8845B;
    text-decoration: underline;
}


.lightGrey
{
    color: #666;
}

div.reviewWeightChart
{
    font-size: 8pt;
    width: 206px;
    float: right;
    margin-right: 5px;
}


.userBoxTop
{
    background: url(https://assets.bodybuilding.com/images/boxTop206.png) top left no-repeat;
    height: 10px;
    width: 206px;
}


.userBoxMiddle
{
    background: url(https://assets.bodybuilding.com/images/boxMiddle206.png) top left repeat-y;
    width: 191px;
    padding-left: 15px;
}

.userBoxMiddle h3
{
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 12px;
    font-weight: bold;
}

.userBoxMiddle p
{
    margin: 0 auto;
    padding-top: 3px;
    width: 20px;
    color: #BA6F2E;
    font-weight: bold;
}

.userBoxMiddle ul
{
    padding: 12px 0 4px 0;
    list-style-type: none;
    margin: 0;
}

.userBoxMiddle li
{
    padding-left: 11px;
    background-image: url(https://assets.bodybuilding.com/images/storeDirectoryBullet.png);
    background-repeat: no-repeat;
    background-position: 0 .2em;
    margin-bottom: 9px;
    padding-left: 11px;
    padding-right: 5px;
    font-size: 11px;
}


.userBoxMiddle li a
{
    margin: 0 0 8px 0;
}


.userBoxBottom
{
    background: url(https://assets.bodybuilding.com/images/boxBottom206.png) top left no-repeat;
    height: 10px;
    width: 206px;
}

div.username
{
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

div.username a
{
    font-size: 8pt;
    font-weight: bold;
}

div.userheight
{
    font-size: 8pt;
    height: 20px;
}

div.height
{
    font-weight: bold;
    width: 60px;
    color: black;
    float: left;
    font-size: 8pt;
    margin-right: 10px;
    margin-left: 0px;
}

div.heightdata
{
    font-size: 8pt;
    float: left;
    text-decoration: none;
}

div.userweight
{
    font-size: 8pt;
    overflow: auto;
}

div.weightdata
{
    text-align: left;
    float: left;
    font-size: 8pt;
    text-decoration: none;
}

div.lbs
{
    height: 20px;
}

div.trent
{
    height: 25px;
}

div.updown
{
    float: left;
    /*overflow: auto;*/
}

div.charticon2
{
    float: left;
    overflow: auto;
    margin-top: 2px;
    margin-left: 5px;
}


div.charticon
{
    float: left;
    overflow: auto;
    margin-top: 2px;
    margin-left: 5px;
}


div.linkBox
{
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    left: 15px;
    font-size: 12px;
}

.searchBox
{
    color: #505050;
    float: right;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 12px;
}

#brand_title
{
    color: #004165;
    font-weight: bold;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 18pt;
}

div.review_header
{
    padding: 5px 5px 5px 5px;
    color: white;
    font-weight: bold;
    background: #014065;
    text-align: center;
}

div.review_header a, div.review_header a:link, div.review_header a:visited, div.review_header a:active
{
    color: white;
    text-decoration: none;
    font-size: 14px;
    margin: 0 3px 0 3px;
}

div.review_header a:hover
{
    color: #00a1de;
    text-decoration: underline;
}


div.brandheader
{
    background-color: #dad9d0;
    margin-top: 10px;
    height: 28px;
    line-height: 28px;
}


div.char
{
    float: left;
    overflow: auto;
    padding-left: 30px;
}

div.char a, div.char a:link, div.char a:hover, div.char a:visited, div.char a:active
{
    font-weight: bold;
    color: black;
    font-size: 16px;
    text-decoration: none;
}


div.backtotop
{
    float: right;
    overflow: auto;
    padding-right: 10px;
    color: black;
}


div.backtotop a, div.backtotop a:link, div.backtotop a:hover, div.backtotop a:visited
{
    font-size: 12px;
}

div.brandname ul
{
    list-style-image: url("https://assets.bodybuilding.com/images/arrowWhiteBg.png");
    margin: 10px 0 10px 0;
}

div.brandname ul li
{
    list-style-image: url("https://assets.bodybuilding.com/images/arrowWhiteBg.png");
    margin: 0 0 6px 30px;
}

div.brandname
{
    font-size: 12px;
}

#brand_product_background
{
    background-color: black;
    width: 689px;
    margin: 0px;
}

#brandimg
{
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 5px;
    margin: 0px;
}


#brand_title h1
{
    color: #004165;
    font-weight: bold;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 18pt;
}

div.eachproduct
{
    margin-top: 2px;
    height: 85px;
    padding-top: 5px;
    padding-left: 5px;
    background-color: #dad9d0;
}


div.product_image_review
{
    width: 83px;
    height: 78px;
    background-image: url("https://assets.bodybuilding.com/images/reviews/product_background_small.gif");
    float: left;
}


div.product_image_review div
{
    width: 83px;
    height: 78px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

div.product_image_review div img {
    max-width: 46px;
    max-height: 70px;
}


div.brand_product_name
{
    margin-left: 25px;
    width: 325px;
    float: left;
}

div.primaryname h2 a
{
    font-weight: bold;
    font-size: 16px;
    line-height:20px;
}

div.subname h3
{
    font-size: 14px;
    line-height:16px;
}

div.product_rating
{
    width: 185px;
    margin:2px 10px 0 0;
    float:right;

}


div.rate_num
{
    text-align: right;
    width: 45px;
    float: right;
}

div.rating_desc
{
    text-align: right;
    width: 135px;
    float: left;
}

div.rating_desc h3
{
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    font-weight:bold;
}


div.rating_desc a
{
     line-height:16px;
    font-size: 12px;
}

div.rating_desc a.norate
{
    font-size: 12px;
    padding-left: 70px;
}


div.outof10
{
    font-size: 10px;
    font-weight: bold;
    text-align: right;
}


div.rating-small
{
    text-align: center;
    margin-left: 3px;
    padding-top: 2px;
    color: white;
    width: 36px;
    height: 16px;
    background-image: url('https://assets.bodybuilding.com/images/reviews/rating_box_sm.gif');
}


#viewstore
{
    margin:10px 0 3px 40px;
    width:580px;
}

#viewstore ul li
{
    padding-left: 0px;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
    list-style-image: url("https://assets.bodybuilding.com/images/reviews/white_arrow.jpg");
}



#viewstore ul li a, #viewstore ul li a:link, #viewstore ul li a:hover, #viewstore ul li a:visited
{
    color: white;
    font-weight: bold;
    text-decoration: underline;
    font-size: 8pt;
}


/*** Who's taking ***/
#whos_taking {
	width: 435px;
	float: left;
}

#whos_taking_wide
{
    width: 600px;
	float: left;
	margin-left: 10px;
}

/*** Who's rated ***/
div.mod_header {
	padding: 5px 5px 5px 5px;
	color: white;
	font-weight: bold;
	background: #014065
}

#whos_rated {
	font-family: Arial,Helvetica,sans-serif;
	margin-right:10px;
	width: 180px;
	float: right;
	overflow: auto;
	background: #c6bfb5;
	border: 0px outset #ffffff ;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 8px;
}

#whos_rated h3 {
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 2px;
	font-size: 10pt;
    font-weight:bold;
}

div.taking {
	padding-bottom: 5px;
	border-top: 1px solid #cccbbb;
	overflow: auto;
    width:100%;
}

div.takingDetail {
	float: left;
	margin-top: 7px;
	height: 80px
}

div.takingStatsLine {
	background-color: #efeeea;
	width: auto;
	padding: 0 5px 0 5px;
	height: 24px;
	font-size: 10pt;
	border: 2px solid #ffffff;
    line-height:24px;
}

div.whos_header {
	margin-top: 10px;
	font-size: 9pt;
}

div.module {
	font-size: 9pt;
	margin: 5px 5px 5px 5px;
	border: 1px solid #cccbbb;
	overflow: auto;
}

div.module_taking {
	font-size: 10pt;
	margin: 5px 5px 5px 5px;
	border: 1px solid #cccbbb;
	overflow: auto;
	width:60%;

}

table.module_table {font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;border:1px;border-color:#036;border-style:solid}
tr.module_table_header{font-size:13px;color:#FFF;font-weight:bold;background-color:#036}
.module_table a:link{color:#333}
.module_table a:visited{color:#333}
.module_table a:hover{color:#333;text-decoration:none}
.module_table a:active{color:#333;text-decoration:none}
.white_text {color:#FFF;/* padding-top:0px; padding-bottom:0px;*/}



#disclaimer a
{
    font-size:12px;
    color: #005B82;
    text-decoration:none;
}

#disclaimer a:hover
{
    text-decoration:underline;
    color:#00A1DE;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}
#disclaimer
{
    background-color: #dad9d0;
	padding-top:5px;
    padding-right:20px;
    padding-left:10px;
    padding-bottom:10px;
    font-size:12px;
    width: 618px;
    border-bottom:2px solid #2b2c2a;
}

#disclaimer_header
{
    font-weight:bold;
}

#disclaimer_body
{
    padding-bottom:8px;
    line-height: 15px;
}

.disclaimerlinkbox
{
    background-color:#F4F1EC;
    width:175px;
    float:left;
    margin-left:15px;
    margin-top:10px;
    margin-bottom:15px;
    padding:10px 0px 10px 0px;
    border: 1px outset #ffffff ;
    font-size:12px;
}

.disclaimerlinkbox a
{
    color: #005B82;
    text-decoration:none;
}

.disclaimerlinkbox a:hover
{
    text-decoration:underline;
    color:#00A1DE;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}

#commentForm
{
    border:1px solid #1f5777;
}

#commentform
textarea{
font:0.9em Arial,Helvetica,Sans-Serif;
}


div.addcomment_header {
	padding: 5px 5px 5px 15px;
    margin-bottom:5px;
	color: white;
	font-weight: bold;
	background: #014165;
    font-size:14pt;
}

div.addcomment_notlogin {
    width:600px;
    height:70px;
    text-align:center;
    padding-top: 40px;
}

#notlogin
{
    border:1px solid #1f5777;
}

div.reviewDetail {
	width: 275px;
	float: left;
	margin-top: 5px;
}

.blue_bullet ul, .blue_bullet li{
    list-style-image: url("https://assets.bodybuilding.com/images/reviews/bullet_blue.jpg");
    width:80%;
    margin-left:50px;
    line-height:120%;
}

.black_bullet ul, .black_bullet li{
    list-style-image: url("https://assets.bodybuilding.com/images/blackdot.png");
    width:80%;
    margin-left:50px;
    line-height:120%;
}

div.noreview a {
	color: #32addb;
	font-size: 9pt;
}

div.noreviewtext {
    font-size:12px;
    padding-bottom:5px;
}

div.profilepic span.picName
{
	display: block;
	/*background-color: #AFA;*/
	padding: 0px;
	margin: 0px;
}
